Subject: New NYISO Registration Packet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 14:18:10 -0700 (PDT)

[email-masked] writes to the NYISO_TECH_EXCHANGE Discussion List:

Please be advised that the NYISO has posted a new Customer and Guest
Registration Packet to our web site.  The link for the Registration page is
located below:

http://www.nyiso.com/services/relations/cregistration/index.html

The new Packet has been revised to include instructions and documentation
for parties interested in participating in Virtual Transactions.  Please
contact your Customer Relations Representative, or the Customer Relations
HelpDesk, for further information and assistance.

Regards,
NYISO Customer Relations
518-356-6060